PC Gaming Shelter
An archive dedicated to preserving PC Gaming history and more

MediaWiki:Group-user.css: Difference between revisions

From PC Gaming Shelter
No edit summary
No edit summary
Line 2: Line 2:


.personal-tools-icon {
.personal-tools-icon {
display: revert !important;
display: flex;
}
}

Revision as of 01:58, 17 March 2026

/* CSS placed here will affect registered users only */

.personal-tools-icon {
	display: flex;
}